<div fxLayout="column">
    <app-tabla
    [tableHeader] = "header"
    [dat] = "dataToShow"
    [activeSelect]="false"
    [showUpOrDown]="true"
    [showElevation]="false"
    >    
    </app-tabla>
    <div fxLayout="row" fxLayoutAlign="space-between center">
        <p>Total: {{this.total}}</p>
        <div fxLayoutGap="10px">
            <button mat-flat-button (click)="this.close()">Salir</button>
            <button mat-flat-button color="primary" [disabled]="this.dataToShow.length < 1" (click)="this.createCart()">Comprar</button>
        </div>
    </div>

</div>

